Subject: Re: (SC35WG1.326) (SC35WG4.10) Reviced WD 17549 (4-direction devices)

From: Andy Heath <[email-masked]>
Date: Wed, 07 Mar 2012 01:46:03 +0000

Alain et. al.,

<snipped discussion of 3 possible titles - see previous email>

> [Alain] We could also say (better understanding of what it is ?) :
>
>     4. Methods for navigation and selection within menus with
>     4-direction devices.
>
> I think the relationship between words would not totally be clear for me
> unless we simplify.
>
> Is it really useful to say "guidelines on [...] methods"? The word
> "methods" by itself is simple enough and is already stronger and more
> meaningful than guidelines on methods.

I prefer your suggestion Alain (number 4) to the three suggestions I 
made - it is simpler and cleaner.

andy
> Alain
> Alain

Cheers

andy
-- 
__________________
Andy Heath
http://axelafa.com